### Constructor

# Phosh DockedManager new

#### Declaration [src]

    PhoshDockedManager*
    phosh_docked_manager_new (
      PhoshModeManager* mode_manager
    )

#### Description

No description available.

#### Parameters

`mode_manager`

  Type: `PhoshModeManager`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `PhoshDockedManager`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.